body {
  margin: 0;
  padding: 0;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  color: #1b0089; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

@media only screen and (max-width: 767px) {
  .wrap {
    margin: 0 0 20px; } }
@media only screen and (min-width: 768px) {
  .wrap {
    margin: 0 0 60px; } }

@media only screen and (max-width: 767px) {
  .inner {
    margin: 0 15px;
    box-sizing: border-box; } }
@media only screen and (min-width: 768px) {
  .inner {
    max-width: 1000px;
    margin: 0 auto; } }

.hero {
  text-align: center; }
  @media only screen and (max-width: 767px) {
    .hero {
      margin: 50px 0 0; } }
  @media only screen and (min-width: 768px) {
    .hero {
      margin: 80px 0 0; } }

.intro {
  color: #1b0089; }
  @media only screen and (max-width: 767px) {
    .intro {
      padding: 40px 0 50px; } }
  @media only screen and (min-width: 768px) {
    .intro {
      padding: 90px 0 150px; } }
  .intro h1 {
    text-align: center;
    margin: 30px 0 40px; }
  .intro p {
    text-align: center; }
    @media only screen and (max-width: 767px) {
      .intro p {
        line-height: 2.2rem; } }
    @media only screen and (min-width: 768px) {
      .intro p {
        line-height: 2.9rem; } }
  .intro h4 {
    text-align: center;
    padding: 0;
    margin: 30px 0 10px;
    color: #1b0089; }
    @media only screen and (max-width: 767px) {
      .intro h4 {
        font-size: 1.3rem; } }
    @media only screen and (min-width: 768px) {
      .intro h4 {
        font-size: 1.4rem; } }
  .intro .date {
    margin: 0;
    padding: 0; }
    @media only screen and (max-width: 767px) {
      .intro .date {
        font-size: 1.13rem; } }
    @media only screen and (min-width: 768px) {
      .intro .date {
        font-size: 1.3rem; } }

@media only screen and (max-width: 767px) {
  .prod {
    padding: 60px 0; } }
@media only screen and (min-width: 768px) {
  .prod {
    padding: 100px 0; } }
.prod .prod_container {
  display: flex;
  width: 100%; }
  @media only screen and (max-width: 767px) {
    .prod .prod_container {
      flex-direction: column; } }
  @media only screen and (min-width: 768px) {
    .prod .prod_container {
      flex-direction: column; } }
  .prod .prod_container .image {
    display: flex;
    width: 100%; }
    @media only screen and (max-width: 767px) {
      .prod .prod_container .image {
        width: 100%;
        order: 1;
        margin: 0 0 35px;
        text-align: center;
        flex-direction: column; } }
    @media only screen and (min-width: 768px) {
      .prod .prod_container .image {
        margin: 0;
        justify-content: space-between;
        align-items: center; } }
    @media only screen and (max-width: 767px) {
      .prod .prod_container .image .item {
        width: 100%;
        margin: 0 0 35px; } }
    @media only screen and (min-width: 768px) {
      .prod .prod_container .image .item {
        width: 45%; } }
    @media only screen and (max-width: 767px) {
      .prod .prod_container .image .text {
        width: 100%; } }
    @media only screen and (min-width: 768px) {
      .prod .prod_container .image .text {
        width: 49%; } }
    .prod .prod_container .image h3 {
      padding: 0;
      text-align: left; }
      @media only screen and (max-width: 767px) {
        .prod .prod_container .image h3 {
          margin: 0 0 25px;
          font-size: 1.25rem; } }
      @media only screen and (min-width: 768px) {
        .prod .prod_container .image h3 {
          margin: 0 0 28px;
          font-size: 2.2rem; } }
      @media only screen and (max-width: 767px) {
        .prod .prod_container .image h3 span {
          margin-left: -10px; } }
      @media only screen and (min-width: 768px) {
        .prod .prod_container .image h3 span {
          margin-left: -20px; } }
    .prod .prod_container .image dl {
      display: flex;
      margin: 0 0 13px;
      padding: 0;
      width: 100%;
      text-align: left; }
      @media only screen and (min-width: 768px) {
        .prod .prod_container .image dl {
          font-size: 1.15rem; } }
      .prod .prod_container .image dl:last-child {
        margin: 0; }
      .prod .prod_container .image dl dt {
        margin: 0;
        padding: 0; }
        @media only screen and (max-width: 767px) {
          .prod .prod_container .image dl dt {
            width: 22%; } }
        @media only screen and (min-width: 768px) {
          .prod .prod_container .image dl dt {
            width: 17%; } }
      .prod .prod_container .image dl dd {
        margin: 0;
        padding: 0; }
        @media only screen and (max-width: 767px) {
          .prod .prod_container .image dl dd {
            width: 78%; } }
        @media only screen and (min-width: 768px) {
          .prod .prod_container .image dl dd {
            width: 82%; } }
  .prod .prod_container .prod_info {
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    width: 100%; }
    @media only screen and (max-width: 767px) {
      .prod .prod_container .prod_info {
        order: 2;
        flex-direction: column; } }
    @media only screen and (min-width: 768px) {
      .prod .prod_container .prod_info {
        margin: 80px 0 0; } }
    .prod .prod_container .prod_info .size {
      border-collapse: collapse;
      border: 1px solid #1b0089; }
      @media only screen and (max-width: 767px) {
        .prod .prod_container .prod_info .size {
          width: 100%;
          margin: 0; } }
      @media only screen and (min-width: 768px) {
        .prod .prod_container .prod_info .size {
          width: 49%; } }
@inlcude mq-sp {
  .prod .prod_container .prod_info .size .first {
    width: 4.5em; } }
      @media only screen and (min-width: 768px) {
        .prod .prod_container .prod_info .size .first {
          width: 6em; } }
      .prod .prod_container .prod_info .size .first span {
        font-size: 80%; }
      .prod .prod_container .prod_info .size td, .prod .prod_container .prod_info .size th {
        text-align: center; }
        @media only screen and (max-width: 767px) {
          .prod .prod_container .prod_info .size td, .prod .prod_container .prod_info .size th {
            padding: 10px; } }
        @media only screen and (min-width: 768px) {
          .prod .prod_container .prod_info .size td, .prod .prod_container .prod_info .size th {
            padding: 16px 10px; } }
      .prod .prod_container .prod_info .size td {
        border-top: 1px solid #1b0089; }
    @media only screen and (max-width: 767px) {
      .prod .prod_container .prod_info .order {
        width: 100%;
        margin: 33px 0 0; } }
    @media only screen and (min-width: 768px) {
      .prod .prod_container .prod_info .order {
        width: 47%; } }
    .prod .prod_container .prod_info .order .order_item {
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin: 0;
      padding: 15px 13px;
      border-top: #1b0089 solid 1px; }
      .prod .prod_container .prod_info .order .order_item:last-child {
        border-bottom: #1b0089 solid 1px; }
      .prod .prod_container .prod_info .order .order_item p {
        margin: 0;
        padding: 0;
        font-size: 0.9rem; }
      .prod .prod_container .prod_info .order .order_item button {
        background: #aeaeae;
        color: #fff;
        font-size: 0.85rem;
        border: none;
        box-sizing: border-box;
        padding-left: 28px;
        width: 200px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        position: relative;
        pointer-events: none; }
        .prod .prod_container .prod_info .order .order_item button:before {
          position: absolute;
          content: '';
          background-image: url("../img/cart.png");
          top: 0;
          left: 20%;
          width: 15px;
          height: 100%;
          background-position: left center;
          background-size: contain;
          background-repeat: no-repeat; }

.blue {
  background: url("../img/bg.png"), #d1dbff; }

.white {
  background-image: url("../img/bg.png"); }

@media only screen and (max-width: 767px) {
  .sale {
    padding: 60px 0; } }
@media only screen and (min-width: 768px) {
  .sale {
    padding: 100px 0; } }
.sale .sale_container h5 {
  padding: 0; }
  @media only screen and (max-width: 767px) {
    .sale .sale_container h5 {
      margin: 0 0 10px;
      font-size: 1.0rem; } }
  @media only screen and (min-width: 768px) {
    .sale .sale_container h5 {
      margin: 0 0 15px;
      font-size: 1.2rem; } }

@media only screen and (min-width: 768px) {
  .sponly {
    display: none; } }

@media only screen and (max-width: 767px) {
  .pconly {
    display: none; } }

.global_head {
  margin: 0;
  padding: 0; }
